# This file was generated by CMake for flann
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: flann
Description: Fast Library for Approximate Nearest Neighbors
Version: 1.9.2
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -Wl,-R/usr/pkg/lib;-L/usr/pkg/lib;-llz4 -lflann -lflann_cpp
Cflags: -I${includedir}

